.t3-breadcrumbs {
  background: transparent;
  padding: 0;
  margin: 0;
}
.breadcrumb {
  background: transparent;
  padding: 14px 0px 23px;
  text-align: center;
}
.breadcrumb li {
  padding: 0;
  display: inline-block;
  font-size: 14px;
  line-height: 20px;
}
.breadcrumb li a,
.breadcrumb li span {
  color: #151515;
  font-size: 14px;
  line-height: 20px;
}
.breadcrumb li a:hover,
.breadcrumb li span:hover {
  color: #273aa3;
  text-decoration: none;
}
.breadcrumb li.active {
  color: #151515;
}
.breadcrumb li.active span {
  color: #151515;
}
.breadcrumb li > span {
  color: #151515;
}
.breadcrumb li + li:before {
  color: #151515;
}